.pc-component-image{
/*     font-size:262.5%; */
	/* font-family: Roboto; */
	font-weight: normal;
}

.pc-component-image .btn {
	font-size: 24px;
	border-radius: 10px;
/* 	font-weight: bold; */
	background-color: #009688 !important;
    color: white;
    padding: 6px 16px;
}

.pc-component-image .btn:hover {
	-webkit-transform: scale(1.05);
    background-color: #0BAD99 !important;
}

.pc-component-image .footer-overlay{
	font-size: 30px;
}
/* 2019-4-26 - TK: make sure not overlap */
.pc-component-image .footer-overlay p {
	line-height:1;
}

@media only screen and (max-width: 768px) {
	.pc-component-image{
/* 		font-size:187.5%; */
	}
}

@media (min-width: 768px) and (max-width:992px) { 
	.pc-component-image{
/* 		font-size:262.5%; */
	}
}